.pagination-list ul{
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagination-list li{
	margin: 0 0.2rem;
}
.pagination-list li:first-child{
	margin-left: 0;
	margin-right: 1.4rem;
}
.pagination-list li:last-child{
	margin-right: 0;
	margin-left: 1.4rem;
}
.pagination-list a,
.pagination-list span {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 2.3rem;
	height: 1.8rem;
	text-align: center;
	color: var(--primary-color) !important;
	font-size: 1.2rem;
	line-height: 1.8rem;
	text-decoration: none;
}
.pagination-list span {
  color: var(--primary-color-200) !important;
}
.pagination-list li.active a,
.pagination-list li:hover:not(:first-child,:last-child) a{
	background: #E5EFFD;
}
.pagination-list li.active a{
	font-weight: 600;
}
@media(min-width:992px) and (max-width:1199px){
	.pagination-list{
		margin-top: 2.4rem;
	}
}
@media(max-width:767px){
	.pagination-list{
		margin-top: 0.8rem;
	}
	.pagination-list li:first-child {
    	display: none;
	}
	.pagination-list li:last-child {
    	display: none;
	}
}